/*
Declare classes here for content that can be edited within the Boss.Console Editor
*/

body{font-family:arial,verdana,helvetica,sans-serif;font-size:11px;}

table{}
th{}
td{}
a{}

h1{}
h2{}
h3{}
h4{}
h5{}

form{padding:0px;margin:0px;}
p{}
pre{}
address{}
em{}


ul{}
li{}


